## Time Windows

## Usage

    window(x, start, end)

## Arguments

`x` | a time-series or other object.
`start` | the start time of the period of interest.
`end` | the end time of the period of interest.

## Description

`window` is a generic function which extracts the subset of the object `x` observed between the times `start` and `end`. Methods are available for time series and point-processes.

## See Also

`time`, `ts`.

## Examples

    data(presidents)
    sixties <- window(presidents, 1960, c(1969,4))

[Package Contents]